﻿a  {
   text-decoration: none;
   color: #000000;
}

a ins  {
   text-decoration: none;
}

#arcticarmorbutton a:hover,
#anchorbutton a:hover,
#looplocbutton a:hover,
#raynerbutton a:hover,
#meycobutton a:hover,
#merlinbutton a:hover  {
   background-position: -165px 0%;
}

#meycobutton a,
#arcticarmorbutton a,
#anchorbutton a,
#raynerbutton a,
#looplocbutton a,
#merlinbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 64px;
   width: 165px;
   background-position: 0% 0px;
   font-size: 64px;
   line-height: 64px;
}

#poolcoverrepairhelpsyouextendthelifeofyourcovtext p,
#werepairpoolcovertext p  {
   font: bold 24px/29px "Myriad Pro";
   margin: 0px;
   text-align: center;
}

#copywritewwwstockpoolcoverstext p a:hover,
#homecontactusmenu li a:hover  {
   color: #BAD155;
   text-decoration: underline;
}

#arcticarmorbutton,
#looplocbutton,
#merlinbutton,
#meycobutton  {
   visibility: visible;
   position: absolute;
   top: 615px;
   z-index: 2;
   width: 165px;
   height: 64px;
}

#directdealerofthehighestqualitystocksizedcoverstext p  {
   font: bold 16px/19px "Myriad Pro";
   margin: 0px;
   color: #1E6BC0;
   text-align: center;
}

#poolcoverrepairhelpsyouextendthelifeofyourcovtext p  {
   color: #FFFFFF;
}

#directdealerofthehighestqualitystocksizedcoverstext  {
   visibility: visible;
   position: absolute;
   left: 475px;
   top: -1px;
   z-index: 1;
   width: 301px;
}

#poolcoverrepairhelpsyouextendthelifeofyourcovtext  {
   visibility: visible;
   position: absolute;
   left: 38px;
   top: 391px;
   z-index: 3;
   width: 703px;
}

#safetycoversfor16ofthemostpopularpoolsizestext p  {
   font: bold 14px/20px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: left;
}

#werepairpoolcovertext,
#allothermeshandvintext  {
   visibility: visible;
   position: absolute;
   left: 49px;
   z-index: 2;
   width: 689px;
}

#safetycoversfor16ofthemostpopularpoolsizestext  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 160px;
   z-index: 5;
   width: 453px;
}

#stockpoolcoversofferssafetycoversfor16otext p  {
   font: bold 24px/28px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: left;
}

#stockpoolcoversofferssafetycoversfor16otext  {
   visibility: visible;
   position: absolute;
   left: 21px;
   top: 123px;
   z-index: 5;
   width: 436px;
}

#copywritewwwstockpoolcoverstext p a  {
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}

#copywritewwwstockpoolcoverstext p  {
   font: bold 10px/12px Verdana;
   margin: 0px;
   text-align: center;
}

#contactusbutton a,
#homebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 27px;
   background-position: 0% 0px;
   font-size: 27px;
   line-height: 27px;
}

#copywritewwwstockpoolcoverstext  {
   visibility: visible;
   position: absolute;
   left: 199px;
   top: 770px;
   z-index: 3;
   width: 391px;
}

#stepselectiononnextpagetext p  {
   font: bold 14px/17px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: center;
}

#callnowtollfree8888395065copy  {
   background: url(index2media/id74callnowtollfree88883950.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 8px;
   top: 66px;
   z-index: 4;
   width: 360px;
   height: 23px;
}

#stepselectiononnextpagetext  {
   visibility: visible;
   position: absolute;
   left: 51px;
   top: 704px;
   z-index: 2;
   width: 686px;
}

#raynerbutton,
#anchorbutton  {
   visibility: visible;
   position: absolute;
   top: 550px;
   z-index: 2;
   width: 165px;
   height: 64px;
}

#allothermeshandvintext p  {
   font: bold 18px/22px "Myriad Pro";
   margin: 0px;
   color: #094895;
   text-align: center;
}

#contactusbutton a:hover  {
   background-position: -175px 0%;
}

#werepairpoolcovertext p  {
   color: #094895;
}

#homecontactusmenu li a  {
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
   color: #094895;
   height: 100%;
}

#allothermeshandvintext  {
   top: 681px;
}

#werepairpoolcovertext  {
   top: 518px;
}

#factorybutton a:hover  {
   background-position: -101px 0%;
}

#homecontactusmenu li  {
   height: 100%;
   display: inline;
   margin: 0px;
}

#arcticarmorbutton a  {
   background-image: url(index2media/arcticarmorbutton.gif);
}

#poolcoverrepaircopy  {
   background: url(index2media/poolcoverrepaircopy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 100px;
   top: 6px;
   z-index: 1;
   width: 362px;
   height: 44px;
}

#homebutton a:hover  {
   background-position: -86px 0%;
}

#arcticarmorbutton  {
   left: 116px;
}

#contactusbutton a  {
   width: 175px;
   background-image: url(index2media/contactusbutton.gif);
}

#homecontactusmenu  {
   font: bold 14px/18px "Myriad Pro";
   margin: 0px;
   height: 18px;
   padding: 0px;
   list-style: none;
   text-align: center;
   color: #094895;
   position: absolute;
   left: 91px;
   top: 751px;
   z-index: 3;
}

#contactusbutton  {
   visibility: visible;
   position: absolute;
   left: 561px;
   top: 64px;
   z-index: 4;
   width: 175px;
   height: 27px;
}

#factorybutton a  {
   background: url(index2media/factorybutton.gif) no-repeat 0% 0px;
   display: block;
   height: 102px;
   width: 101px;
   font-size: 102px;
   line-height: 102px;
}

#looplocbutton a  {
   background-image: url(index2media/looplocbutton.gif);
}

#raynerbutton a  {
   background-image: url(index2media/raynerbutton.gif);
}

#anchorbutton a  {
   background-image: url(index2media/anchorbutton.gif);
}

#merlinbutton a  {
   background-image: url(index2media/merlinbutton.gif);
}

#factorybutton  {
   visibility: visible;
   position: absolute;
   left: 444px;
   top: 109px;
   z-index: 4;
   width: 101px;
   height: 102px;
}

#meycobutton a  {
   background-image: url(index2media/meycobutton.gif);
}

#looplocbutton  {
   left: 316px;
}

#homebutton a  {
   width: 86px;
   background-image: url(index2media/homebutton.gif);
}

#merlinbutton  {
   left: 513px;
}

#anchorbutton  {
   left: 513px;
}

#raynerbutton  {
   left: 316px;
}

#meycobutton  {
   left: 116px;
   top: 550px;
}

#layer23copy  {
   background: url(index2media/layer23copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 13px;
   top: 2px;
   z-index: 1;
   width: 83px;
   height: 49px;
}

#shape3copy2  {
   background: url(index2media/shape3copy2.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 18px;
   top: 382px;
   z-index: 2;
   width: 744px;
   height: 137px;
}

#homebutton  {
   visibility: visible;
   position: absolute;
   left: 427px;
   top: 64px;
   z-index: 4;
   width: 86px;
   height: 27px;
}

#shape3copy  {
   background: url(index2media/shape3copy.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 10px;
   top: 116px;
   z-index: 3;
   width: 481px;
   height: 244px;
}

#layer12  {
   background: url(index2media/layer12.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 1px;
   top: 376px;
   z-index: 1;
   width: 776px;
   height: 352px;
}

#layer20  {
   background: url(index2media/layer20.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 575px;
   top: 102px;
   z-index: 5;
   width: 201px;
   height: 152px;
}

#layer10  {
   background: url(index2media/layer10.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 2px;
   top: 55px;
   z-index: 3;
   width: 774px;
   height: 46px;
}

#layer24  {
   background: url(index2media/layer24.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 475px;
   top: 219px;
   z-index: 4;
   width: 202px;
   height: 151px;
}

#layer9  {
   background: url(index2media/layer9.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 728px;
   z-index: 2;
   width: 778px;
   height: 72px;
}

#layer4  {
   background: url(index2media/layer4.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 54px;
   z-index: 2;
   width: 778px;
   height: 326px;
}

#index2  {
   margin: 0px auto 0px auto;
   width: 778px;
   position: relative;
}

html, body  {
   padding: 0px;
   margin: 0px;
   background-color: #BAD155;
}

